List Pipelines#
Returns pipelines for the signed-in company, ordered by name. Pipeline ids in the response are base64.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
per_pageintegerquery
Rows per page. Default 15. Maximum 30
ghl_location_idstringquery
all (default), unsynced, or a location id from Pipeline GHL Locations
curl --request GET \
--url https://app.rizzdial.com/api/pipeline?per_page=15 \
--header 'Authorization: Bearer {{bearer_token}}'data.recordsarray
Each row has base64 id, name, GHL ids, linked_to_ghl, and stages_count
data.paginationobject
total, current_page, per_page, last_page, from, and to